beta-update-databases failing
Closed, ResolvedPublic

Description

From: https://integration.wikimedia.org/ci/job/beta-update-databases-eqiad/25951/console

Exception: ('command: ', "echo 'enwikivoyage'; /usr/local/bin/mwscript update.php --wiki=enwikivoyage --quick", 'output: ', "

[snip a bunch of standard output]

[4ac7352ae101cb00da33f3ae] [no req] Wikimedia\\Rdbms\\DBQueryError from line 1443 of /srv/mediawiki-staging/php-master/includes/libs/rdbms/database/Database.php: A database query error has occurred. Did you forget to run your application's database schema updater after upgrading? 
Query: CREATE UNIQUE INDEX ar_revid_uniq ON `archive` (ar_rev_id)

Function: Wikimedia\\Rdbms\\Database::sourceFile( /srv/mediawiki-staging/php-master/maintenance/archives/patch-archive-ar_rev_id-unique.sql )
Error: 1062 Duplicate entry '108' for key 'ar_revid_uniq' (10.68.23.30:3306)

Backtrace:
#0 /srv/mediawiki-staging/php-master/includes/libs/rdbms/database/Database.php(1413): Wikimedia\\Rdbms\\Database->makeQueryException(string, integer, string, string)
#1 /srv/mediawiki-staging/php-master/includes/libs/rdbms/database/Database.php(1186): Wikimedia\\Rdbms\\Database->reportQueryError(string, integer, string, string, boolean)
#2 /srv/mediawiki-staging/php-master/includes/libs/rdbms/database/Database.php(4260): Wikimedia\\Rdbms\\Database->query(string, string)
#3 /srv/mediawiki-staging/php-master/includes/libs/rdbms/database/Database.php(4195): Wikimedia\\Rdbms\\Database->sourceStream(unknown type, NULL, NULL, string, NULL)
#4 /srv/mediawiki-staging/php-master/includes/installer/DatabaseUpdater.php(683): Wikimedia\\Rdbms\\Database->sourceFile(string)
#5 /srv/mediawiki-staging/php-master/includes/installer/DatabaseUpdater.php(776): DatabaseUpdater->applyPatch(string, boolean, string)
#6 /srv/mediawiki-staging/php-master/includes/installer/DatabaseUpdater.php(482): DatabaseUpdater->addIndex(string, string, string)
#7 /srv/mediawiki-staging/php-master/includes/installer/DatabaseUpdater.php(446): DatabaseUpdater->runUpdates(array, boolean)
#8 /srv/mediawiki-staging/php-master/maintenance/update.php(200): DatabaseUpdater→doUpdates(array)
#9 /srv/mediawiki-staging/php-master/maintenance/doMaintenance.php(94): UpdateMediaWiki->execute()
#10 /srv/mediawiki-staging/php-master/maintenance/update.php(245): include(string)
#11 /srv/mediawiki-staging/multiversion/MWScript.php(100): include(string)
#12 {main}
")

Looks related to T193180: Clean up archive rows with duplicate revision IDs

greg created this task.Jun 4 2018, 7:22 PM
greg triaged this task as High priority.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 4 2018, 7:22 PM
Anomie added a comment.Jun 4 2018, 7:27 PM

That should have been cleaned up by update.php running maintenance/deduplicateArchiveRevId.php, which should have happened shortly after rMW1c7bf1baf01d: Deduplicate archive.ar_rev_id was merged on May 16. Any idea how that didn't happen?

Anomie added a comment.Jun 4 2018, 7:29 PM

Any idea how that didn't happen?

Or more correctly, how that somehow managed to "run" without cleaning up the duplicates?

greg added a comment.Jun 4 2018, 7:32 PM

No idea, and our Jenkins logs don't go back that far :(

Reedy added a subscriber: Reedy.Jun 4 2018, 7:36 PM
reedy@deployment-tin:~$ mwscript maintenance/deduplicateArchiveRevId.php --wiki=enwikivoyage
...Update 'DeduplicateArchiveRevId' already logged as completed.
reedy@deployment-tin:~$ mwscript maintenance/deduplicateArchiveRevId.php --wiki=enwikivoyage --force
Deduplicating ar_rev_id...
Row 14 conflicts with archive row 8 for rev_id 108, reassigning
Row 15 conflicts with archive row 9 for rev_id 109, reassigning
Row 16 conflicts with archive row 10 for rev_id 110, reassigning
Row 17 conflicts with archive row 11 for rev_id 111, reassigning
... 108-113
Finished deduplicating ar_rev_id. 0 rows deleted, 4 assigned new IDs.

Mentioned in SAL (#wikimedia-releng) [2018-06-04T19:37:02Z] <Reedy> running foreachwiki maintenance/deduplicateArchiveRevId.php --force T196401

Reedy closed this task as Resolved.Jun 4 2018, 7:41 PM
Reedy claimed this task.
reedy@deployment-tin:~$ foreachwiki maintenance/deduplicateArchiveRevId.php --force
-----------------------------------------------------------------
aawiki
-----------------------------------------------------------------
aawiki:  Deduplicating ar_rev_id...
aawiki:  ... -
aawiki:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
arwiki
-----------------------------------------------------------------
arwiki:  Deduplicating ar_rev_id...
arwiki:  ... -
arwiki:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
cawiki
-----------------------------------------------------------------
cawiki:  Deduplicating ar_rev_id...
cawiki:  ... 23698-24009
cawiki:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
commonswiki
-----------------------------------------------------------------
commonswiki:  Deduplicating ar_rev_id...
commonswiki:  ... 14879-24878
commonswiki:  ... 24879-34878
commonswiki:  ... 34879-44878
commonswiki:  ... 44879-54878
commonswiki:  ... 54879-64878
commonswiki:  ... 64879-74878
commonswiki:  ... 74879-84878
commonswiki:  ... 84879-94878
commonswiki:  ... 94879-103020
commonswiki:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
deploymentwiki
-----------------------------------------------------------------
deploymentwiki:  Deduplicating ar_rev_id...
deploymentwiki:  ... 78-9463
deploymentwiki:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
dewiki
-----------------------------------------------------------------
dewiki:  Deduplicating ar_rev_id...
dewiki:  ... 2104-12103
dewiki:  ... 12104-22103
dewiki:  ... 22104-22165
dewiki:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
dewiktionary
-----------------------------------------------------------------
dewiktionary:  Deduplicating ar_rev_id...
dewiktionary:  ... -
dewiktionary:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
en_rtlwiki
-----------------------------------------------------------------
en_rtlwiki:  Deduplicating ar_rev_id...
en_rtlwiki:  ... -
en_rtlwiki:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
enwiki
-----------------------------------------------------------------
enwiki:  Deduplicating ar_rev_id...
enwiki:  ... 10841-20840
enwiki:  ... 20841-30840
enwiki:  ... 30841-40840
enwiki:  ... 40841-50840
enwiki:  ... 50841-60840
enwiki:  ... 60841-70840
enwiki:  ... 70841-80840
enwiki:  ... 80841-90840
enwiki:  ... 90841-100840
enwiki:  ... 100841-110840
enwiki:  ... 110841-120840
enwiki:  ... 120841-130840
enwiki:  ... 130841-140840
enwiki:  ... 140841-150840
enwiki:  ... 150841-160840
enwiki:  ... 160841-170840
enwiki:  ... 170841-180840
enwiki:  ... 180841-190840
enwiki:  ... 190841-200840
enwiki:  ... 200841-210840
enwiki:  ... 210841-220840
enwiki:  ... 220841-230840
enwiki:  ... 230841-240840
enwiki:  ... 240841-250840
enwiki:  ... 250841-260840
enwiki:  ... 260841-270840
enwiki:  ... 270841-280840
enwiki:  ... 280841-290840
enwiki:  ... 290841-300840
enwiki:  ... 300841-310840
enwiki:  ... 310841-320840
enwiki:  ... 320841-330840
enwiki:  ... 330841-340840
enwiki:  ... 340841-350840
enwiki:  ... 350841-360840
enwiki:  ... 360841-370840
enwiki:  ... 370841-380738
enwiki:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
enwikibooks
-----------------------------------------------------------------
enwikibooks:  Deduplicating ar_rev_id...
enwikibooks:  ... -
enwikibooks:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
enwikinews
-----------------------------------------------------------------
enwikinews:  Deduplicating ar_rev_id...
enwikinews:  ... 1029-3299
enwikinews:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
enwikiquote
-----------------------------------------------------------------
enwikiquote:  Deduplicating ar_rev_id...
enwikiquote:  ... 46-46
enwikiquote:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
enwikisource
-----------------------------------------------------------------
enwikisource:  Deduplicating ar_rev_id...
enwikisource:  ... 660-896
enwikisource:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
enwikiversity
-----------------------------------------------------------------
enwikiversity:  Deduplicating ar_rev_id...
enwikiversity:  ... -
enwikiversity:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
enwikivoyage
-----------------------------------------------------------------
enwikivoyage:  Deduplicating ar_rev_id...
enwikivoyage:  ... 108-128
enwikivoyage:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
enwiktionary
-----------------------------------------------------------------
enwiktionary:  Deduplicating ar_rev_id...
enwiktionary:  ... 1415-1416
enwiktionary:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
eowiki
-----------------------------------------------------------------
eowiki:  Deduplicating ar_rev_id...
eowiki:  ... -
eowiki:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
eswiki
-----------------------------------------------------------------
eswiki:  Deduplicating ar_rev_id...
eswiki:  ... -
eswiki:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
eswikibooks
-----------------------------------------------------------------
eswikibooks:  Deduplicating ar_rev_id...
eswikibooks:  ... -
eswikibooks:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
fawiki
-----------------------------------------------------------------
fawiki:  Deduplicating ar_rev_id...
fawiki:  ... 128-1235
fawiki:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
hewiki
-----------------------------------------------------------------
hewiki:  Deduplicating ar_rev_id...
hewiki:  ... -
hewiki:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
hewiktionary
-----------------------------------------------------------------
hewiktionary:  Deduplicating ar_rev_id...
hewiktionary:  ... -
hewiktionary:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
hiwiki
-----------------------------------------------------------------
hiwiki:  Deduplicating ar_rev_id...
hiwiki:  ... -
hiwiki:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
jawiki
-----------------------------------------------------------------
jawiki:  Deduplicating ar_rev_id...
jawiki:  ... -
jawiki:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
kowiki
-----------------------------------------------------------------
kowiki:  Deduplicating ar_rev_id...
kowiki:  ... -
kowiki:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
loginwiki
-----------------------------------------------------------------
loginwiki:  Deduplicating ar_rev_id...
loginwiki:  ... -
loginwiki:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
metawiki
-----------------------------------------------------------------
metawiki:  Deduplicating ar_rev_id...
metawiki:  ... 6163-7040
metawiki:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
nlwiki
-----------------------------------------------------------------
nlwiki:  Deduplicating ar_rev_id...
nlwiki:  ... -
nlwiki:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
ruwiki
-----------------------------------------------------------------
ruwiki:  Deduplicating ar_rev_id...
ruwiki:  ... -
ruwiki:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
simplewiki
-----------------------------------------------------------------
simplewiki:  Deduplicating ar_rev_id...
simplewiki:  ... 92748-102747
simplewiki:  ... 102748-112747
simplewiki:  ... 112748-122747
simplewiki:  ... 122748-132747
simplewiki:  ... 132748-142747
simplewiki:  ... 142748-152747
simplewiki:  ... 152748-162747
simplewiki:  ... 162748-172747
simplewiki:  ... 172748-182747
simplewiki:  ... 182748-192747
simplewiki:  ... 192748-202747
simplewiki:  ... 202748-212747
simplewiki:  ... 212748-222747
simplewiki:  ... 222748-232747
simplewiki:  ... 232748-242747
simplewiki:  ... 242748-252747
simplewiki:  ... 252748-262747
simplewiki:  ... 262748-272747
simplewiki:  ... 272748-282747
simplewiki:  ... 282748-292747
simplewiki:  ... 292748-302747
simplewiki:  ... 302748-312747
simplewiki:  ... 312748-322747
simplewiki:  ... 322748-332747
simplewiki:  ... 332748-342747
simplewiki:  ... 342748-352747
simplewiki:  ... 352748-362747
simplewiki:  ... 362748-372747
simplewiki:  ... 372748-382747
simplewiki:  ... 382748-392747
simplewiki:  ... 392748-402747
simplewiki:  ... 402748-412747
simplewiki:  ... 412748-422747
simplewiki:  ... 422748-432747
simplewiki:  ... 432748-442747
simplewiki:  ... 442748-452747
simplewiki:  ... 452748-462747
simplewiki:  ... 462748-472747
simplewiki:  ... 472748-482747
simplewiki:  ... 482748-492747
simplewiki:  ... 492748-502747
simplewiki:  ... 502748-512747
simplewiki:  ... 512748-522747
simplewiki:  ... 522748-532747
simplewiki:  ... 532748-542747
simplewiki:  ... 542748-552747
simplewiki:  ... 552748-562747
simplewiki:  ... 562748-572747
simplewiki:  ... 572748-582747
simplewiki:  ... 582748-592747
simplewiki:  ... 592748-602747
simplewiki:  ... 602748-612747
simplewiki:  ... 612748-622747
simplewiki:  ... 622748-632747
simplewiki:  ... 632748-642747
simplewiki:  ... 642748-652747
simplewiki:  ... 652748-662747
simplewiki:  ... 662748-672747
simplewiki:  ... 672748-682747
simplewiki:  ... 682748-692747
simplewiki:  ... 692748-702747
simplewiki:  ... 702748-712747
simplewiki:  ... 712748-722747
simplewiki:  ... 722748-732747
simplewiki:  ... 732748-742747
simplewiki:  ... 742748-752747
simplewiki:  ... 752748-762747
simplewiki:  ... 762748-772747
simplewiki:  ... 772748-782747
simplewiki:  ... 782748-792747
simplewiki:  ... 792748-802747
simplewiki:  ... 802748-812747
simplewiki:  ... 812748-822747
simplewiki:  ... 822748-832747
simplewiki:  ... 832748-842747
simplewiki:  ... 842748-852747
simplewiki:  ... 852748-862747
simplewiki:  ... 862748-872747
simplewiki:  ... 872748-882747
simplewiki:  ... 882748-892747
simplewiki:  ... 892748-902747
simplewiki:  ... 902748-912747
simplewiki:  ... 912748-922747
simplewiki:  ... 922748-932747
simplewiki:  ... 932748-942747
simplewiki:  ... 942748-952747
simplewiki:  ... 952748-962747
simplewiki:  ... 962748-972747
simplewiki:  ... 972748-982747
simplewiki:  ... 982748-992747
simplewiki:  ... 992748-1002747
simplewiki:  ... 1002748-1012747
simplewiki:  ... 1012748-1022747
simplewiki:  ... 1022748-1032747
simplewiki:  ... 1032748-1042747
simplewiki:  ... 1042748-1052747
simplewiki:  ... 1052748-1062747
simplewiki:  ... 1062748-1072747
simplewiki:  ... 1072748-1082747
simplewiki:  ... 1082748-1092747
simplewiki:  ... 1092748-1102747
simplewiki:  ... 1102748-1112747
simplewiki:  ... 1112748-1122747
simplewiki:  ... 1122748-1132747
simplewiki:  ... 1132748-1142747
simplewiki:  ... 1142748-1152747
simplewiki:  ... 1152748-1162747
simplewiki:  ... 1162748-1172747
simplewiki:  ... 1172748-1182747
simplewiki:  ... 1182748-1192747
simplewiki:  ... 1192748-1202747
simplewiki:  ... 1202748-1212747
simplewiki:  ... 1212748-1222747
simplewiki:  ... 1222748-1232747
simplewiki:  ... 1232748-1242747
simplewiki:  ... 1242748-1252747
simplewiki:  ... 1252748-1262747
simplewiki:  ... 1262748-1272747
simplewiki:  ... 1272748-1282747
simplewiki:  ... 1282748-1292747
simplewiki:  ... 1292748-1302747
simplewiki:  ... 1302748-1312747
simplewiki:  ... 1312748-1322747
simplewiki:  ... 1322748-1332747
simplewiki:  ... 1332748-1342747
simplewiki:  ... 1342748-1352747
simplewiki:  ... 1352748-1362747
simplewiki:  ... 1362748-1372747
simplewiki:  ... 1372748-1382747
simplewiki:  ... 1382748-1392747
simplewiki:  ... 1392748-1402747
simplewiki:  ... 1402748-1412747
simplewiki:  ... 1412748-1422747
simplewiki:  ... 1422748-1432747
simplewiki:  ... 1432748-1442747
simplewiki:  ... 1442748-1452747
simplewiki:  ... 1452748-1462747
simplewiki:  ... 1462748-1472747
simplewiki:  ... 1472748-1482747
simplewiki:  ... 1482748-1492747
simplewiki:  ... 1492748-1502747
simplewiki:  ... 1502748-1512747
simplewiki:  ... 1512748-1522747
simplewiki:  ... 1522748-1532747
simplewiki:  ... 1532748-1542747
simplewiki:  ... 1542748-1552747
simplewiki:  ... 1552748-1562747
simplewiki:  ... 1562748-1572747
simplewiki:  ... 1572748-1582747
simplewiki:  ... 1582748-1592747
simplewiki:  ... 1592748-1602747
simplewiki:  ... 1602748-1612747
simplewiki:  ... 1612748-1622747
simplewiki:  ... 1622748-1632747
simplewiki:  ... 1632748-1642747
simplewiki:  ... 1642748-1652747
simplewiki:  ... 1652748-1662747
simplewiki:  ... 1662748-1672747
simplewiki:  ... 1672748-1682747
simplewiki:  ... 1682748-1692747
simplewiki:  ... 1692748-1702747
simplewiki:  ... 1702748-1712747
simplewiki:  ... 1712748-1722747
simplewiki:  ... 1722748-1732747
simplewiki:  ... 1732748-1742747
simplewiki:  ... 1742748-1752747
simplewiki:  ... 1752748-1762747
simplewiki:  ... 1762748-1772747
simplewiki:  ... 1772748-1782747
simplewiki:  ... 1782748-1792747
simplewiki:  ... 1792748-1802747
simplewiki:  ... 1802748-1812747
simplewiki:  ... 1812748-1822747
simplewiki:  ... 1822748-1832747
simplewiki:  ... 1832748-1842747
simplewiki:  ... 1842748-1852747
simplewiki:  ... 1852748-1862747
simplewiki:  ... 1862748-1872747
simplewiki:  ... 1872748-1882747
simplewiki:  ... 1882748-1892747
simplewiki:  ... 1892748-1902747
simplewiki:  ... 1902748-1912747
simplewiki:  ... 1912748-1922747
simplewiki:  ... 1922748-1932747
simplewiki:  ... 1932748-1942747
simplewiki:  ... 1942748-1952747
simplewiki:  ... 1952748-1962747
simplewiki:  ... 1962748-1972747
simplewiki:  ... 1972748-1982747
simplewiki:  ... 1982748-1992747
simplewiki:  ... 1992748-2002747
simplewiki:  ... 2002748-2012747
simplewiki:  ... 2012748-2022747
simplewiki:  ... 2022748-2032747
simplewiki:  ... 2032748-2042747
simplewiki:  ... 2042748-2052747
simplewiki:  ... 2052748-2062747
simplewiki:  ... 2062748-2072747
simplewiki:  ... 2072748-2082747
simplewiki:  ... 2082748-2092747
simplewiki:  ... 2092748-2102747
simplewiki:  ... 2102748-2112747
simplewiki:  ... 2112748-2122747
simplewiki:  ... 2122748-2132747
simplewiki:  ... 2132748-2142747
simplewiki:  ... 2142748-2152747
simplewiki:  ... 2152748-2162747
simplewiki:  ... 2162748-2172747
simplewiki:  ... 2172748-2182747
simplewiki:  ... 2182748-2192747
simplewiki:  ... 2192748-2202747
simplewiki:  ... 2202748-2212747
simplewiki:  ... 2212748-2222747
simplewiki:  ... 2222748-2232747
simplewiki:  ... 2232748-2242747
simplewiki:  ... 2242748-2252747
simplewiki:  ... 2252748-2262747
simplewiki:  ... 2262748-2272747
simplewiki:  ... 2272748-2282747
simplewiki:  ... 2282748-2292747
simplewiki:  ... 2292748-2302747
simplewiki:  ... 2302748-2312747
simplewiki:  ... 2312748-2322747
simplewiki:  ... 2322748-2332747
simplewiki:  ... 2332748-2342747
simplewiki:  ... 2342748-2352747
simplewiki:  ... 2352748-2362747
simplewiki:  ... 2362748-2372747
simplewiki:  ... 2372748-2382747
simplewiki:  ... 2382748-2392747
simplewiki:  ... 2392748-2402747
simplewiki:  ... 2402748-2412747
simplewiki:  ... 2412748-2422747
simplewiki:  ... 2422748-2432747
simplewiki:  ... 2432748-2442747
simplewiki:  ... 2442748-2452747
simplewiki:  ... 2452748-2462747
simplewiki:  ... 2462748-2472747
simplewiki:  ... 2472748-2482747
simplewiki:  ... 2482748-2492747
simplewiki:  ... 2492748-2502747
simplewiki:  ... 2502748-2512747
simplewiki:  ... 2512748-2522747
simplewiki:  ... 2522748-2532747
simplewiki:  ... 2532748-2542747
simplewiki:  ... 2542748-2552747
simplewiki:  ... 2552748-2562747
simplewiki:  ... 2562748-2572747
simplewiki:  ... 2572748-2582747
simplewiki:  ... 2582748-2592747
simplewiki:  ... 2592748-2602747
simplewiki:  ... 2602748-2612747
simplewiki:  ... 2612748-2622747
simplewiki:  ... 2622748-2632747
simplewiki:  ... 2632748-2642747
simplewiki:  ... 2642748-2652747
simplewiki:  ... 2652748-2662747
simplewiki:  ... 2662748-2672747
simplewiki:  ... 2672748-2682747
simplewiki:  ... 2682748-2692747
simplewiki:  ... 2692748-2702747
simplewiki:  ... 2702748-2712747
simplewiki:  ... 2712748-2722747
simplewiki:  ... 2722748-2732747
simplewiki:  ... 2732748-2742747
simplewiki:  ... 2742748-2752747
simplewiki:  ... 2752748-2762747
simplewiki:  ... 2762748-2772747
simplewiki:  ... 2772748-2782747
simplewiki:  ... 2782748-2792747
simplewiki:  ... 2792748-2802747
simplewiki:  ... 2802748-2812747
simplewiki:  ... 2812748-2822747
simplewiki:  ... 2822748-2832747
simplewiki:  ... 2832748-2842747
simplewiki:  ... 2842748-2852747
simplewiki:  ... 2852748-2862747
simplewiki:  ... 2862748-2872747
simplewiki:  ... 2872748-2882747
simplewiki:  ... 2882748-2892747
simplewiki:  ... 2892748-2902747
simplewiki:  ... 2902748-2912747
simplewiki:  ... 2912748-2922747
simplewiki:  ... 2922748-2932747
simplewiki:  ... 2932748-2942747
simplewiki:  ... 2942748-2952747
simplewiki:  ... 2952748-2962747
simplewiki:  ... 2962748-2972747
simplewiki:  ... 2972748-2982747
simplewiki:  ... 2982748-2992747
simplewiki:  ... 2992748-3002747
simplewiki:  ... 3002748-3012747
simplewiki:  ... 3012748-3022747
simplewiki:  ... 3022748-3032747
simplewiki:  ... 3032748-3042747
simplewiki:  ... 3042748-3052747
simplewiki:  ... 3052748-3062747
simplewiki:  ... 3062748-3072747
simplewiki:  ... 3072748-3082747
simplewiki:  ... 3082748-3092747
simplewiki:  ... 3092748-3102747
simplewiki:  ... 3102748-3112747
simplewiki:  ... 3112748-3122747
simplewiki:  ... 3122748-3132747
simplewiki:  ... 3132748-3142747
simplewiki:  ... 3142748-3152747
simplewiki:  ... 3152748-3162747
simplewiki:  ... 3162748-3172747
simplewiki:  ... 3172748-3182747
simplewiki:  ... 3182748-3192747
simplewiki:  ... 3192748-3202747
simplewiki:  ... 3202748-3212747
simplewiki:  ... 3212748-3222747
simplewiki:  ... 3222748-3232747
simplewiki:  ... 3232748-3242747
simplewiki:  ... 3242748-3252747
simplewiki:  ... 3252748-3262747
simplewiki:  ... 3262748-3266891
simplewiki:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
sqwiki
-----------------------------------------------------------------
sqwiki:  Deduplicating ar_rev_id...
sqwiki:  ... -
sqwiki:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
svwiki
-----------------------------------------------------------------
svwiki:  Deduplicating ar_rev_id...
svwiki:  ... -
svwiki:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
testwiki
-----------------------------------------------------------------
testwiki:  Deduplicating ar_rev_id...
testwiki:  ... 2997-3713
testwiki:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
ukwiki
-----------------------------------------------------------------
ukwiki:  Deduplicating ar_rev_id...
ukwiki:  ... -
ukwiki:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
wikidatawiki
-----------------------------------------------------------------
wikidatawiki:  Deduplicating ar_rev_id...
wikidatawiki:  ... 1370-11369
wikidatawiki:  ... 11370-21369
wikidatawiki:  ... 21370-31369
wikidatawiki:  ... 31370-41369
wikidatawiki:  ... 41370-51369
wikidatawiki:  ... 51370-61369
wikidatawiki:  ... 61370-71369
wikidatawiki:  ... 71370-81369
wikidatawiki:  ... 81370-91369
wikidatawiki:  ... 91370-101369
wikidatawiki:  ... 101370-111369
wikidatawiki:  ... 111370-121369
wikidatawiki:  ... 121370-131369
wikidatawiki:  ... 131370-141369
wikidatawiki:  ... 141370-151369
wikidatawiki:  ... 151370-161369
wikidatawiki:  ... 161370-171369
wikidatawiki:  ... 171370-181369
wikidatawiki:  ... 181370-191369
wikidatawiki:  ... 191370-201369
wikidatawiki:  ... 201370-211369
wikidatawiki:  ... 211370-221369
wikidatawiki:  ... 221370-231369
wikidatawiki:  ... 231370-241369
wikidatawiki:  ... 241370-251369
wikidatawiki:  ... 251370-261369
wikidatawiki:  ... 261370-271369
wikidatawiki:  ... 271370-281369
wikidatawiki:  ... 281370-291369
wikidatawiki:  ... 291370-301369
wikidatawiki:  ... 301370-311369
wikidatawiki:  ... 311370-321369
wikidatawiki:  ... 321370-331369
wikidatawiki:  ... 331370-341369
wikidatawiki:  ... 341370-351369
wikidatawiki:  ... 351370-361369
wikidatawiki:  ... 361370-371369
wikidatawiki:  ... 371370-381369
wikidatawiki:  ... 381370-391369
wikidatawiki:  ... 391370-401369
wikidatawiki:  ... 401370-411369
wikidatawiki:  ... 411370-421369
wikidatawiki:  ... 421370-431369
wikidatawiki:  ... 431370-441369
wikidatawiki:  ... 441370-451369
wikidatawiki:  ... 451370-461369
wikidatawiki:  ... 461370-471369
wikidatawiki:  ... 471370-481369
wikidatawiki:  ... 481370-491369
wikidatawiki:  ... 491370-501369
wikidatawiki:  ... 501370-511369
wikidatawiki:  ... 511370-521369
wikidatawiki:  ... 521370-531369
wikidatawiki:  ... 531370-541369
wikidatawiki:  ... 541370-551369
wikidatawiki:  ... 551370-561369
wikidatawiki:  ... 561370-571369
wikidatawiki:  ... 571370-581369
wikidatawiki:  ... 581370-591369
wikidatawiki:  ... 591370-601369
wikidatawiki:  ... 601370-611369
wikidatawiki:  ... 611370-621369
wikidatawiki:  ... 621370-631369
wikidatawiki:  ... 631370-641369
wikidatawiki:  ... 641370-651369
wikidatawiki:  ... 651370-661369
wikidatawiki:  ... 661370-671369
wikidatawiki:  ... 671370-681369
wikidatawiki:  ... 681370-691369
wikidatawiki:  ... 691370-701369
wikidatawiki:  ... 701370-711369
wikidatawiki:  ... 711370-721369
wikidatawiki:  ... 721370-731369
wikidatawiki:  ... 731370-741369
wikidatawiki:  ... 741370-751369
wikidatawiki:  ... 751370-761369
wikidatawiki:  ... 761370-771369
wikidatawiki:  ... 771370-781369
wikidatawiki:  ... 781370-791369
wikidatawiki:  ... 791370-801369
wikidatawiki:  ... 801370-811369
wikidatawiki:  ... 811370-821369
wikidatawiki:  ... 821370-831369
wikidatawiki:  ... 831370-841369
wikidatawiki:  ... 841370-851369
wikidatawiki:  ... 851370-861369
wikidatawiki:  ... 861370-871369
wikidatawiki:  ... 871370-881369
wikidatawiki:  ... 881370-891369
wikidatawiki:  ... 891370-901369
wikidatawiki:  ... 901370-911369
wikidatawiki:  ... 911370-921369
wikidatawiki:  ... 921370-931369
wikidatawiki:  ... 931370-941369
wikidatawiki:  ... 941370-951369
wikidatawiki:  ... 951370-961369
wikidatawiki:  ... 961370-971369
wikidatawiki:  ... 971370-981369
wikidatawiki:  ... 981370-991369
wikidatawiki:  ... 991370-1001369
wikidatawiki:  ... 1001370-1011369
wikidatawiki:  ... 1011370-1021369
wikidatawiki:  ... 1021370-1022588
wikidatawiki:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
zerowiki
-----------------------------------------------------------------
zerowiki:  Deduplicating ar_rev_id...
zerowiki:  ... -
zerowiki:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
-----------------------------------------------------------------
zhwiki
-----------------------------------------------------------------
zhwiki:  Deduplicating ar_rev_id...
zhwiki:  ... 104-7038
zhwiki:  Finished deduplicating ar_rev_id. 0 rows deleted, 0 assigned new IDs.
reedy@deployment-tin:~$
Vvjjkkii renamed this task from beta-update-databases failing to qnbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Reedy as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from qnbaaaaaaa to beta-update-databases failing.Jul 3 2018, 12:16 AM